Subject: LRO: crossed wires (was stalling, rough idling)

From: "Chris Oles" <[email-masked]>
Date: Mon, 07 May 2001 13:02:23

"Lastly, you're sure the wires go to the appropriate cylinder?
(because four cylinder engine will happily run with the wires right on two 
but wrong on the other two)."

Oh how I know this :)  Setting the timing on my 2.25 and we just couldn't 
get it to run smoothly.  Seems we had a miss on #2.  Bought new wires from 
my left coast supplier (Thanks Marty!) and tried it again on Saturday.  No 
miss now but not running well either.  1-3-4-2 CCW kept running through my 
head.  Looked at the dizzy and saw #2 and #3 wires were hooked up wrong!  So 
much better when they're in their correct spots but the darn thing ran.  
Amazing little lumps!

Chris
70 SIIa 88

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com